CVE-2023-24279

See a problem?
Source
https://nvd.nist.gov/vuln/detail/CVE-2023-24279
Import Source
https://storage.googleapis.com/cve-osv-conversion/osv-output/CVE-2023-24279.json
JSON Data
https://api.osv.dev/v1/vulns/CVE-2023-24279
Aliases
Published
2023-03-14T01:15:12Z
Modified
2024-05-29T20:51:59Z
Severity
  • 6.1 (Medium) CVSS_V3 - CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N CVSS Calculator
Summary
[none]
Details

A cross-site scripting (XSS) vulnerability in Open Networking Foundation ONOS from version v1.9.0 to v2.7.0 allows attackers to execute arbitrary web scripts or HTML via a crafted payload injected into the url parameter of the API documentation dashboard.

References

Affected packages

Git / github.com/opennetworkinglab/onos

Affected ranges

Type
GIT
Repo
https://github.com/opennetworkinglab/onos
Events